## python-hpilo 2.11

=== debian/changelog ===
python-hpilo (2.11-1) unstable; urgency=low

  * Initial release (Closes: #775919)

 -- Sandro Tosi <morph@debian.org>  Sun, 25 Jan 2015 20:34:39 +0000
