=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/python-hpilo/python-hpilo-(.*)\.tar.gz
