## python-hpilo 2.12.1

=== debian/changelog ===
python-hpilo (2.12.1-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - use PyPI redirector
  * debian/copyright
    - extend upstream copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Apr 2015 14:49:16 +0100
