=== debian/control ===
Source: python-hpilo
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9.0.0), python, python3, dh-python, python-cloud-sptheme, python-sphinx
Standards-Version: 3.9.6
Homepage: https://github.com/seveas/python-hpilo
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-hpilo/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-hpilo/trunk/

Package: python-hpilo
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-hpilo-doc, openssl
Description: HP iLO XML interface access from Python
 This module will make it easy for you to access the Integrated Lights Out
 management interface of your HP hardware. It supports RILOE II, iLO, iLO 2, iLO
 3 and iLO 4. It uses the XML interface or hponcfg to access and change the iLO.

Package: python3-hpilo
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-hpilo-doc
Description: HP iLO XML interface access from Python (Python 3)
 This module will make it easy for you to access the Integrated Lights Out
 management interface of your HP hardware. It supports RILOE II, iLO, iLO 2, iLO
 3 and iLO 4. It uses the XML interface or hponcfg to access and change the iLO.
 .
 This package contains the Python 3 version of hpilo.

Package: python-hpilo-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: HP iLO XML interface access from Python - Documentation
 This module will make it easy for you to access the Integrated Lights Out
 management interface of your HP hardware. It supports RILOE II, iLO, iLO 2, iLO
 3 and iLO 4. It uses the XML interface or hponcfg to access and change the iLO.
 .
 This package contains the documentation for hpilo Python module.
