## python-hpilo 3.6

=== debian/changelog ===
python-hpilo (3.6-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright years
    - extend packaging copyright years
  * debian/docs
    - use README.md, new file name
  * debian/python-hpilo-doc.examples
    - install examples in the -doc pkg
  * debian/control
    - point Vcs-Git to HTTPS

 -- Sandro Tosi <morph@debian.org>  Mon, 08 Feb 2016 21:51:27 +0000
