=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9.0.0), python, python3, dh-python, python-cloud-sptheme, python-sphinx
 Standards-Version: 3.9.6
 Homepage: https://github.com/seveas/python-hpilo
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-hpilo/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-hpilo/trunk/
+Vcs-Git: https://anonscm.debian.org/python-modules/packages/python-hpilo.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-hpilo.git
 
 Package: python-hpilo
 Architecture: all
