## python-hpilo 3.8

=== debian/changelog ===
python-hpilo (3.8-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - bump Standards-Version to 3.9.8 (no changes needed)

  [ Ondřej Nový ]
  * Fixed VCS URL

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Jun 2016 12:23:02 +0100
