## python-hpilo 3.9

=== debian/changelog ===
python-hpilo (3.9-1) unstable; urgency=medium

  * New upstream release
  * compat level 10

 -- Sandro Tosi <morph@debian.org>  Fri, 16 Dec 2016 22:19:45 -0500
