=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9.0.0), python, python3, dh-python, python-cloud-sptheme, python-sphinx
+Build-Depends: debhelper (>= 10), python, python3, dh-python, python-cloud-sptheme, python-sphinx
 Standards-Version: 3.9.8
 Homepage: https://github.com/seveas/python-hpilo
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-hpilo.git
