=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PKG2=python-hpilo
PKG3=python3-hpilo
PKGD=python-hpilo-doc

%:
	dh $@ --with python2,python3,sphinxdoc

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C docs html

override_dh_install:
	python  setup.py install --root=$(CURDIR)/debian/$(PKG2)/ --install-layout=deb
	python3 setup.py install --root=$(CURDIR)/debian/$(PKG3)/ --install-layout=deb

	# remove extra binaries from PKG3
	rm -rf $(CURDIR)/debian/$(PKG3)/usr/bin

	# move generated doc in its own package
	mkdir -p $(CURDIR)/debian/$(PKGD)/usr/share/doc/$(PKGD)
	cp -arp docs/_build/html $(CURDIR)/debian/$(PKGD)/usr/share/doc/$(PKGD)
