## python-hpilo 4.2.1

=== debian/changelog ===
python-hpilo (4.2.1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright years
  * debian/control
    - use sphinx-rtd-theme in b-d

 -- Sandro Tosi <morph@debian.org>  Mon, 11 Jun 2018 00:26:21 -0400

python-hpilo (3.9-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Sandro Tosi ]
  * debian/control
    - add python3-distutils to b-d; Closes: #896776
    - bump Standards-Version to 4.1.4 (no changes needed)
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Thu, 26 Apr 2018 23:28:15 -0400
