=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 10), python, python3, dh-python, python-cloud-sptheme, python-sphinx
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), python, python3, dh-python, python-sphinx-rtd-theme, python-sphinx, python3-distutils
+Standards-Version: 4.1.4
 Homepage: https://github.com/seveas/python-hpilo
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-hpilo.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-hpilo.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-hpilo.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-hpilo
 
 Package: python-hpilo
 Architecture: all
