## python-hpilo 4.3

=== debian/changelog ===
python-hpilo (4.3-3) unstable; urgency=medium

  * debian/control
    - add Breaks+Replaces: python-hpilo; Closes: #938956

 -- Sandro Tosi <morph@debian.org>  Fri, 06 Sep 2019 00:32:57 -0400

python-hpilo (4.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Sandro Tosi ]
  * Drop python 2 support + use pybuild
  * debian/control
    - switch to py3k sphinx

 -- Sandro Tosi <morph@debian.org>  Mon, 26 Aug 2019 00:02:31 -0400

python-hpilo (4.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.3.0 (no changes needed)
  * bump compat level to 11

 -- Sandro Tosi <morph@debian.org>  Sun, 03 Feb 2019 14:34:46 -0500
