=== debian/control ===
--- 
+++ 
@@ -3,25 +3,18 @@
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 10), python, python3, dh-python, python-sphinx-rtd-theme, python-sphinx, python3-distutils
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 11), python3, dh-python, python3-sphinx-rtd-theme, python3-sphinx, python3-distutils
+Standards-Version: 4.4.0
 Homepage: https://github.com/seveas/python-hpilo
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-hpilo.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-hpilo
-
-Package: python-hpilo
-Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
-Suggests: python-hpilo-doc, openssl
-Description: HP iLO XML interface access from Python
- This module will make it easy for you to access the Integrated Lights Out
- management interface of your HP hardware. It supports RILOE II, iLO, iLO 2, iLO
- 3 and iLO 4. It uses the XML interface or hponcfg to access and change the iLO.
 
 Package: python3-hpilo
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
 Suggests: python-hpilo-doc
+Breaks: python-hpilo
+Replaces: python-hpilo
 Description: HP iLO XML interface access from Python (Python 3)
  This module will make it easy for you to access the Integrated Lights Out
  management interface of your HP hardware. It supports RILOE II, iLO, iLO 2, iLO
