## python-hpilo 4.4.3

=== debian/changelog ===
python-hpilo (4.4.3-7) unstable; urgency=medium

  * d/control: Add Multi-Arch: foreign in python3-hpilo binary package.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 19 Sep 2025 15:48:11 -0300

python-hpilo (4.4.3-6) unstable; urgency=medium

  [ Otto Kekäläinen ]
  * Enable Salsa CI using default template

  [ Emmanuel Arias ]
  * d/control: Bump Standards-Version to 4.7.2 (from 4.6.2; no further
    changes needed).
  * d/control: Apply patch from upstream to fix SyntaxWarnings (Closes:
    #1085918).
  * d/rules: Clean docs/_build folder during clean (Closes: #1048023).
  * d/rules: Remove examples/elasticsearch/.gitignore file.

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 14 Sep 2025 00:58:45 -0300

python-hpilo (4.4.3-5) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Remove trailing comma from Maintainer: field that confused UDD & the
    Tracker

  [ Giacomo Paviano ]
  * Make `hpilo_cli get_product_name` Python3-compatible (Closes: #1109265)

 -- Otto Kekäläinen <otto@debian.org>  Sat, 26 Jul 2025 11:02:42 -0700

python-hpilo (4.4.3-4) unstable; urgency=medium

  * d/control: Adopt package. Add mysel as Uploaders. Closes: #888079.
  * Packaging update
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove field Testsuite on binary package python-hpilo-doc that
    duplicates source.
  * d/upstream/metadata: Add metadata file.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 13 Mar 2024 19:15:08 -0300

python-hpilo (4.4.3-3) unstable; urgency=medium

  * orphan

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Feb 2024 01:13:16 -0500

python-hpilo (4.4.3-2) unstable; urgency=medium

  * debian/rules
    - define PYBUILD_NAME

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Jun 2022 20:02:44 -0400

python-hpilo (4.4.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release
  * Use the new Debian Python Team contact name and address
  * debian/watch
    - track github releases
  * debian/copyright
    - update upstream copyright years
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.6.1 (no changes needed)
    - run wrap-and-sort
    - switch distutils for setuptools in b-d
    - bump debhelper-compat to 13
  * debian/rules
    - disable tests, for now

 -- Sandro Tosi <morph@debian.org>  Mon, 06 Jun 2022 21:56:02 -0400
