=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,13 @@
 PKG3=python3-hpilo
 PKGD=python-hpilo-doc
 
+# https://github.com/seveas/python-hpilo/issues/272
+export PYBUILD_DISABLE=test
+
+export PYBUILD_NAME=hpilo
+
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
@@ -20,3 +25,8 @@
 	# move generated doc in its own package
 	mkdir -p $(CURDIR)/debian/$(PKGD)/usr/share/doc/$(PKGD)
 	cp -arp docs/_build/html $(CURDIR)/debian/$(PKGD)/usr/share/doc/$(PKGD)
+
+override_dh_auto_clean:
+	rm docs/_build -rf
+	rm examples/elasticsearch/.gitignore
+	dh_auto_clean
