=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-hpilo-$1.tar.gz%" \
https://github.com/seveas/python-hpilo/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
